---
title: "Habitaclia API: Publisher | Perceptlayer"
description: "Publisher from Habitaclia as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/habitaclia/publisher
---

[APIs](https://perceptlayer.com/apis) / [Habitaclia](https://perceptlayer.com/apis/habitaclia) / Publisher

# Habitaclia: Publisher

Publisher from Habitaclia as JSON. 1 credit per successful call.

GET `/v1/habitaclia/publisher`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `publisher_id` | string | Required | Any |
| `page` | integer | Optional | Any |
| `page_size` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/habitaclia/publisher?publisher_id=495e4019-af2d-43ad-a876-2a9b6be68834&page=1&page_size=5" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/habitaclia?try=publisher#playground) with your own parameters. 1 credit per successful call; failed calls are free.
